```markdown
# Ansible Role: Tmux

[![CI](https://github.com/glenux/ansible-role-tmux/workflows/CI/badge.svg?event=push)](https://github.com/glenux/ansible-role-tmux/actions?query=workflow%3ACI)

This role installs Tmux on Debian/Ubuntu servers and provides a basic configuration for all users defined in `tmux_users` variable.

## Requirements

None.

## Role Variables

Available variables are listed below, along with default values (see `defaults/main.yml`):

    tmux_users: []

A list of users for whom a `.tmux.conf` will be created in their home directory.

## Dependencies

None.

## Example Playbook

    - hosts: servers
      vars_files:
        - vars/main.yml
      roles:
        - { role: glenux.tmux }

*Inside `vars/main.yml`*:

    tmux_users:
      - johndoe
      - deployacct

## License

MIT / BSD

## Author Information

This role was created in 2024 by [Your Name](https://yourwebsite.com).
```